
@media only screen {.preview-mode-theme-mismatch-warning {display: none !important;}
}

.navbar-nav {    
    text-align: center;
}

@media screen and (min-width: 600px) {
  #stacks_in_10-navbar .fdy-normal-logo, 
  #stacks_in_10-navbar .branding-site-title, 
  #stacks_in_10-navbar .navbar-nav {
    margin-top: -30px;
  }

  .d-block {
    margin-top: 30px;
  }
}

@media screen and (max-width: 400px) {
  .mobile-icon-btn {
    font-size: 0 !important; /* Hides the text */
  }
  
  .mobile-icon-btn i, 
  .mobile-icon-btn svg {
    font-size: 16px !important; /* Restores the icon size - adjust this number if your icons look too small/big */
    margin-right: 0 !important; /* Removes the space between the icon and the hidden text */
  }
}